@charset "UTF-8";
/* reset CSS */
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	line-height: 1.0;
	-webkit-text-size-adjust: none;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
img {
	border: 0;
	vertical-align: bottom;
}
ul, ol {
	list-style: none;
}
table {
	border-spacing: 0;
	empty-cells: show;
}
/* basic CSS */
html, body{
    width: 100%;
    height: 100%;
}

.loadingWrap{
    width: 100%;
    height: 100%;
    background: #f9f8f2;
    position: fixed;
    top: 0;
    left: 0;
}
.loadingWrap img{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
}

body {
	background-color: #990000;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6;
}
a {
	color: #333333;
}
#container {
	padding: 0px;
	margin: 0 auto;
	width: 320px;
}
.logo {
	margin: 0px;
	padding: 0px;
}
.plus_mypage {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
.map {
	margin: 0px;
	padding: 0px;
}
.global_nav {
	margin: 0;
	padding: 0;
	width: 320px;
	background-color: #FFFFFF;
	clear: both;
}
.global_nav ul ,.second_nav ul {
	margin: 0px;
	padding: 0px;
}
.global_nav li ,.second_nav li {
	padding: 0px;
	margin: 0 0 1px;
}
.global_nav ul.menu_2 ,.second_nav ul.menu_2 {
	margin: 0px;
	padding: 0px;
	width: 320px;
	overflow: hidden;
}
.global_nav ul.menu_1 li ,.second_nav ul.menu_1 li {
	border-bottom: 1px solid #e0d9bc;
	line-height: 44px;
	height: 44px;
	font-size: 13px;
	text-indent: 10px;
	margin: 0px;
	padding: 0px;
}
.global_nav ul.menu_2 li ,.second_nav ul.menu_2 li {
	border-right: 1px solid #e0d9bc;
	border-bottom: 1px solid #e0d9bc;
	line-height: 44px;
	height: 44px;
	width: 159px;
	float: left;
	font-size: 13px;
	text-indent: 10px;
	margin: 0px;
	padding: 0px;
}
.global_nav ul.menu_1 li a ,.second_nav ul.menu_1 li a {
	display: block;
	text-decoration: none;
}
.global_nav ul.menu_2 li a ,.second_nav ul.menu_2 li a {
	display: block;
	text-decoration: none;
}
.second_nav {
	background: #FFFFFF;
	padding: 0 0 1px;
	width: 320px;
	border-bottom: 5px solid #e0d9bc;
	margin: 0;
}
.menu li ,.open_menu li {
	padding: 0 0 0 14px;
}
.menu li a ,.open_menu li a {
	background: url(../images/link_mark.gif) no-repeat right center;
	text-decoration: none;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.banner_space {
	margin: 10px 0 0;
	padding: 0px;
	background-color: #FFFFFF;
}
.banner_space ul.banner {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 321px;
}
.banner_space li {
	margin: 1px 1px 0 0;
	padding: 0px;
}
.banner_space li img{
	width:100%;
	height:auto;
}
footer {
	clear: both;
	overflow: hidden;
}
footer nav {
	margin: 15px 20px;
	padding: 0px;
}
footer nav p {
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	line-height: 30px;
	text-align: center;
}
footer a {
	color: #FFFFFF;
	text-decoration: none;
}
footer p {
	margin: 30px 20px 10px;
	padding: 0px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
}
.accordion {
	cursor: pointer;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}
#topc_btn {
	border-top: 1px splod #FFFFFF;
	text-align: center;
	padding: 10px 0;
}

#digram{
	padding:17px 10px 15px;
	background-image:url(../images/bg_img.gif);
}
#digram div{
	background-image:url(../images/bg_dig01.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:100%;
	padding:20px 23px 26px 24px;
}
#digram p.title{
	margin:0;
	text-align:center;
}
#digram p.title img{
	width:100%;
	height:auto;
}
#digram p.txt{
	color:#C30D23;
	font-size:10px;
	margin:9px 0 0;
	text-align:center;
}
#digram p.btn{
	margin:0;
}
#digram p.btn img{
	width:100%;
	height:auto;
}

#map_pdf{
	background-image:url(../images/bg_img.gif);
	padding:7px 10px;
}
#map_pdf > div{
	border:3px solid #90855b;
	margin:3px 0;
	padding:8px;
	overflow:hidden;
}
#map_pdf > div p{
	margin:0;
}
#map_pdf > div p img{
	width:100%;
	height:auto;
}
#map_pdf > div ul {
	font-size:8px;
	padding:5px 0 0 18px;
	overflow:hidden;
}
#map_pdf > div  ul li{
	overflow:hidden;
	float:left;
	width:115px;
}
#map_pdf > div  ul li img{
	width:32px;
	height:auto;
	float:left;
	margin:0 7px 0 0;
}
#map_pdf > div.pdf_dl02{
	padding:8px 8px 1px;
}
#map_pdf > div.pdf_dl02 p{
	width:125px;
	float:left;
	line-height:1;
	margin:8px 0 0;
}
#map_pdf > div.pdf_dl02 ul {
	float:left;
	display:inline;
	padding:0 0 0 18px;
}
#map_pdf > div.pdf_dl02 ul li{
	float:left;
	width:115px;
	margin:0px 10px 7px 0;
}

/**
 *	アイコン
 */
img.icon {
	position: relative;
	top: -3px;
	right: 6px;
}
